from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c2dx1A_', 'c3ky9B_', 'c2vrwB_', 'c3odoA_', 'c1xcgA_', 'c4gouA_', 'c2lqnA_', 'c1griA_', 'c2eyzA_', 'c2l3sA_', 'c1ng2A_', 'c1ov3A_', 'c4avmA_', 'c2ficA_', 'c1uruA_', 'd1urua_', 'c3sogA_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
